Subject: IPP> New IPPv2 OPS Priority Chart

From: [email-masked]
Date: Tue, 29 Apr 2008 14:21:05 -0700

Per Mike Sweet's suggestion, I have created separate tables for v2.0, 2.1
and 2.2 and they reflect the proposal from Mike.  Any updates I receive
prior to 8:00 PM EDT, on Wednesday, I will incorporate in the tables for
the discussion on Thursday.

the files are at:
ftp:/ftp.pwg.org/pub/pwg/ipp/ippv2-docs/IPP-OPTIONAL-OPS-PRIORITY-2008-04-29.pdf
  (.doc)